[About]
MapName=RandomMap 3.1
MapDesc=Random Map
Author=Garnier
Contrib=

[Files]
LSLFile=RandomMaps3_1.lsl
CSVFile=RandomMaps3_1.csv
Grayscale=RandomMaps3_1.bmp
Minimap=RandomMaps3_1_MM.dds


[Defaults]
WorldWrap=1

FogEnable=1
FogR=82
FogG=132
FogB=162
FogNear=15000
FogFar=60000

SkyAlpha=255
SkyPlaneR=171
SkyPlaneG=171
SkyPlaneB=171
SkyPlaneHeight=500
LensFlareEnable=1

[Settings] 
UnitPerYard=30

[Sunset]
Length=60
FogColor=10
FogNear=0
FogFar=10000
SkyAlpha=0

[Sunrise]
Length=60